html{}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;
}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}

body {
	font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	line-height:1.7;
	font-size:0.8em;
}

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mb20{margin-bottom:20px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.mlmr10{margin-left:10px; margin-right:10px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}


h3{
	width:622px;
	background:url(../images_common/title_bg.jpg) no-repeat left top;
	height: 42px;
	line-height: 42px;
	margin-bottom: 20px;
	font-size: 22px;
	color: #FFFFFF;
	padding-left: 30px;
}

h4.subtitle03{
	border-bottom:1px dotted #CCC;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #039;
	line-height: 110%;
	clear: both;
}

.text09{
	margin-left:10px;
	margin-right:10px;
	font-size:13px;
	clear: both;
}


p{
	margin: 10px;
}

p.text02{
	font-size: 140%;
	font-weight: bold;
	color: #039;
	line-height: 135%;
	clear: both;
}

/* page_01 トピックス、航友会活動 に使用　*/ 

#page_01{
	float:left;
	width:650px;
	height:700px;
	position: relative;
	clear:both;
	margin:0 auto 0 auto;
	font-size:12px;
	line-height:170%;
	z-index:1;
	left: 0px;
	top: 0px;
}

/* 航空学生の声  に使用　*/ 

#page_02{
	float:left;
	width:300px;
	height:200px;
	position: relative;
	clear:both;
	line-height:20px;
	text-align:center;
	vertical-align:middle;
	background-color: #e6e6fa;
}


.sub_01{
	font-size: 15px;
	font-weight: bold;
	color: black;
	line-height: 135%;
	clear: both;
}

.sub_02{
	font-size: 12px;
	font-weight: normal;
	color: black;
	line-height: 120%;
	clear: both;
}

.sub_03{
	font-size: 13px;
	font-weight: normal;
	color: black;
	line-height: 120%;
	clear: both;
}

.sub_04{
	font-size: 20px;
	font-weight: bold;
	color: black;
	line-height: 135%;
	clear: both;
}


/* layout01 航友会活動 クラブ紹介に使用　*/ 

#page_01 table.sub_layout01{
	margin:10px;
	border-collapse:collapse;
	clear: both;
	width: 620px;
}

#page_01 table.sub_layout01 td{
	line-height:200%;
	padding:10px;
	background-color: #E6E6FA;
	border:medium solid darkblue;
	font-size:13px;
}


/* sub_layout02 航友会活動 交流戦報告に使用　*/
 
#page_01 table.sub_layout02{
	margin:10px;
	border-collapse:collapse;
	clear: both;
	width: 620px;
}

#page_01 table.sub_layout02 td{
	line-height:200%;
	padding:10px;
	background-color: powderblue;
	border:medium solid blue;
}

#page_01 table.sub_layout02 td a.pic img{
	float:right;
	margin-bottom:15px;
	margin-left:15px;
}


/* sub_layout03  航空学生の声 に使用　*/ 

#page02 table.sub_layout03{
	margin-left:10px;
	margin-right:10px;
	font-size:12.5px;
	border-collapse:collapse;
	clear: both;
}

#page02 table.sub_layout03 td{
	background:url(../images_common/line01.gif) repeat-x left bottom;
	line-height:180%;
	padding-top:5px;
	padding-bottom:5px;
}		

#page02 table.sub_layout03 td.left{
	width:150px;
	padding-left:5px;
	padding-right:5px;
}

#page02 table.sub_layout03 td.right{
	border-left:1px solid #C4C4C4;
	padding-left: 10px;
	padding-right: 5px;
	width:200px;
	text-align: top;
}

page02 img{
	align: center;
}




/**********************************************************
	基地司令　６月の挨拶文のドリル
***********************************************************/

#page_03{
	float:left;
	width:450px;
	height:300px;
	position: relative;
	clear:both;
	margin:0 auto 0 auto;
	font-size:12px;
	line-height:170%;
	z-index:1;
	left: 0px;
	top: 0px;
}
div.drill{
	border: 1px solid #0000cc;
	background-color: dimgray;
	width: 450px;
	float: left;
	margin: 5px;
}

p.drill_image{
	margin: 0px;
}

p.drill_caption{
	text-align: center;
	margin: 5px;
	font-size: 120%;
	font-weight: bold;
	color: white;
}

.text_1{
	font-family:ＨＧ丸ゴシックＭ−ＰＲＯ;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	color: darkblue;
	line-height: 110%;
	margin-left: 10px;
	clear: both;
}

/*************************************************
	航空学生　基地内環境に使用
**************************************************/


#page_04{
	float: left;
	width: 700px;
	position: relative;
	clear: both;
}

#page_04 table.sub_layout03{
	margin: 10px;
	font-size: 12.5px;
	line-height: 200%;
	border-collapse: collapse;
	clear: both;
}

	
#page_04 table.sub_layout03 td{
	width: 340px;
	padding: 10px;
	border: 1px solid #C4C4C4;
	text-align: center;
	vertical-align; middle;
}


/**************************************************/

#page_05{
	padding-top: 10px;
	font-size: 10.5px;
	clear: both;
	background-color: #DCDCDC;
}


.link_icon04{
	display:block;
	background: url(../images_common/arrow_icon_def.gif) no-repeat 7px;
	text-indent:18px;
	line-height:200%;
}

